LaTeXML::Global(3)

NAME
"LaTeXML::Global" - global exports used within LaTeXML, and in Packages.

SYNOPSIS
use LaTeXML::Global;

DESCRIPTION
This module exports the various constants and constructors that are useful throughout LaTeXML, and in Package implementations.

  Global state

"$STATE;"
    This is bound to the currently active LaTeXML::Core::State by an instance of LaTeXML during processing.

AUTHOR
Bruce Miller <bruce.miller@nist.gov>

COPYRIGHT
Public domain software, produced as part of work done by the United States Government & not subject to copyright in the US.